
.wrapper {
    padding-top: 10px;
    width: 80%;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
}

.wrapper .tab-title {
    border-bottom: 1px solid rgb(210, 210, 210);
    font-size: 0;
    color: #000000;
}

.wrapper .tab-title h1 {
    line-height: 24px;
    font-size: 20px;
    float: left;
}

.wrapper .tab-title a {
    float: right;
    margin-top: 20px;
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;

}

.wrapper .item-wrapper {
    clear: both;
    margin-top: 20px;
}

.meeting-wrapper {
}

.meeting-wrapper .item-wrapper .m01 {
    float: left;
    width: 25%;
    height: 378px;
}

.meeting-wrapper .item-wrapper .m01 .m01-1 {
    position: relative;
    width: 270px;
    margin: 0 auto;
    background-color: #ffffff;
    border: 1px solid rgb(210, 210, 210);
    box-shadow: 8px 8px 8px 0 rgba(7, 17, 27, 0.1);
}

@media (max-width: 1300px) {
    .meeting-wrapper .item-wrapper .m01 {
        width: 33%;
    }

    .meeting-wrapper .item-wrapper .m01:last-child {
        display: none;
    }
}

.meeting-wrapper .item-wrapper .m01 .m01-1 img {
    width: 100%;
}

.meeting-wrapper .item-wrapper .m01 .m01-1 .content {
    padding: 14px;
}

.meeting-wrapper .item-wrapper .m01 .m01-1 .content a {
    display: inline-block;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 8px;
    height: 48px;
    overflow: hidden;
}

.meeting-wrapper .item-wrapper .m01 .m01-1 .content p {
    font-size: 16px;
    line-height: 22px;
    height: 22px;
    margin-bottom: 4px;
    color: rgb(51, 51, 51);
    overflow: hidden;
}

.meeting-wrapper .item-wrapper .m01 .m01-1 .content .content-btn {
    margin-top: 18px;
    height: 40px;
}

.meeting-wrapper .item-wrapper .m01 .m01-1 .content .content-btn a {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 80%;
    height: 40px;
    line-height: 34px;
    font-size: 18px;
    color: #ffffff;
    background-color: #F0AD4D;
    border-radius: 10px;
    text-decoration: none;
}

.meeting-wrapper .item-wrapper .m01 .m01-1 .content .content-btn a:hover {
    font-weight: 700;
    background-color: #F3B966;
}

.meeting-wrapper .item-wrapper .m01 .m01-1 .content .content-btn a.disabled {
    color: rgb(51, 51, 51);
    background-color: #C2C2C2;
}

.meeting-wrapper .item-wrapper .m01 .m01-1 .content .content-btn a.disabled:hover {
    cursor: default;
}

.review-wrapper .item-wrapper table tbody tr td span {
    display: inline-block;
    font-size: 16px;
    line-height: 30px;
}

.review-wrapper .item-wrapper table .content-btn {
    height: 30px;
}

.review-wrapper .item-wrapper table .content-btn a {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 40%;
    line-height: 30px;
    font-size: 16px;
    color: rgb(51, 51, 51);
    background-color: #F5F5F5;
    border-radius: 10px;
    border: 1px solid #C2C2C2;
    text-decoration: none;
}

